Improper Verification of Cryptographic Signature in Cisco Enterprise NFV Infrastructure Software



Published: 2020-02-20
Risk Low
Patch available NO
Number of vulnerabilities 1
CVE-ID CVE-2020-3138
CWE-ID CWE-347
Exploitation vector Local
Public exploit N/A
Vulnerable software
Subscribe
Enterprise NFV Infrastructure Software
Server applications / Virtualization software

Vendor Cisco Systems, Inc

Security Bulletin

This security bulletin contains one low risk vulnerability.

1) Improper Verification of Cryptographic Signature

EUVDB-ID: #VU25475

Risk: Low

CVSSv3.1:

CVE-ID: CVE-2020-3138

CWE-ID: CWE-347 - Improper Verification of Cryptographic Signature

Exploit availability: No

Description

The vulnerability allows a local user to install a malicious file when upgrading.

The vulnerability exists due to insufficient signature validation. A local administrator can provide a specially crafted upgrade file and upload crafted code to the affected device.

Mitigation

Cybersecurity Help is currently unaware of any official solution to address this vulnerability.

Vulnerable software versions

Enterprise NFV Infrastructure Software: 3.11.1


CPE2.3 External links

http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-nfvis-codex-shs4NhvS

Q & A

Can this vulnerability be exploited remotely?

Is there known malware, which exploits this vulnerability?



###SIDEBAR###